
START TRANSACTION;

ALTER TABLE `customers_tokens` DROP PRIMARY KEY;
ALTER TABLE `customers_tokens` DROP INDEX `customer_id`;
ALTER TABLE `customers_tokens` DROP INDEX `token_id`;
ALTER TABLE `customers_tokens` ADD `id` INT(10) UNSIGNED NOT NULL AUTO_INCREMENT FIRST, ADD PRIMARY KEY (`id`);
ALTER TABLE `customers_tokens` CHANGE `customer_id` `customer_id` INT(10) UNSIGNED NULL;
ALTER TABLE `customers_tokens` CHANGE `token_id` `token_id` INT(10) UNSIGNED NULL;
ALTER TABLE `customers_tokens` ADD UNIQUE(`customer_id`, `token_id`);

COMMIT;